Apache APR-util 'apr_brigade_split_line()' Denial of Service Vulnerability

Solution:
Updates are available. Please see the references for more information.


Slackware Linux 12.2

Debian Linux 5.0 alpha

Ubuntu Ubuntu Linux 10.04 powerpc

Debian Linux 5.0 armel

Ubuntu Ubuntu Linux 9.10 amd64

Mandriva Linux Mandrake 2009.0 x86_64

MandrakeSoft Enterprise Server 5

Debian Linux 5.0 hppa


 

Privacy Statement
Copyright 2010, SecurityFocus